@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:980px; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }

#a-header {
	}
#a-billboard {
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk12412 > div { margin:0 auto; max-width:980px; }
#bk12412 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk12413 { background-image:url(../_src/20815/tb01.png); background-repeat:no-repeat; background-position:center top; }
#bk12413 > div { margin:0 auto; max-width:980px; }
#bk12414 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 50px;  } 
#bk12424 > div { margin:0 auto; max-width:980px; }
#bk12415 > div { padding-left: 120px; padding-top: 0px; padding-right: 120px; padding-bottom: 20px;  } 
#bk12425 > div { margin:0 auto; max-width:980px; }
#bk12425 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 0px;  } 
#bk12416 > div { padding-left: 120px; padding-top: 0px; padding-right: 120px; padding-bottom: 40px;  } 
#bk12426 > div { margin:0 auto; max-width:980px; }
#bk12426 > div { padding-left: 20px; padding-top: 10px; padding-right: 20px; padding-bottom: 20px;  } 
#bk12417 { background-color:transparent; }
#bk12417 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 50px;  } 
#bk12427 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 10px;  } 
#bk12418 > div { padding-left: 120px; padding-top: 10px; padding-right: 120px; padding-bottom: 10px;  } 
#bk14257 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 10px;  } 
#bk12419 > div { margin:0 auto; max-width:90%; }
#bk12419 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk12428 > div { margin:0 auto; max-width:980px; }
#bk12428 > div { padding-left: 100px; padding-top: 30px; padding-right: 100px; padding-bottom: 30px;  } 
#bk12420 > div { margin:0 auto; max-width:90%; }
#bk12420 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 30px;  } 
#bk12421 > div { margin:0 auto; max-width:100%; }
#bk12421 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk12412.b-plain > .column,#bk12412.b-plain > .g-column,#bk12412.b-both_diff > .column,#bk12412.b-both_diff > .g-column,#bk12412.b-headlines > .column,#bk12412.b-headlines > .g-column,#bk12412.b-album > .column,#bk12412.b-album > .g-column,#bk12412.b-tab > .column,#bk12412.b-tab > .g-column,#bk12412.b-accordion > .column,#bk12412.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12412 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 6px;  } 
		#bk12413.b-plain > .column,#bk12413.b-plain > .g-column,#bk12413.b-both_diff > .column,#bk12413.b-both_diff > .g-column,#bk12413.b-headlines > .column,#bk12413.b-headlines > .g-column,#bk12413.b-album > .column,#bk12413.b-album > .g-column,#bk12413.b-tab > .column,#bk12413.b-tab > .g-column,#bk12413.b-accordion > .column,#bk12413.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12414.b-plain > .column,#bk12414.b-plain > .g-column,#bk12414.b-both_diff > .column,#bk12414.b-both_diff > .g-column,#bk12414.b-headlines > .column,#bk12414.b-headlines > .g-column,#bk12414.b-album > .column,#bk12414.b-album > .g-column,#bk12414.b-tab > .column,#bk12414.b-tab > .g-column,#bk12414.b-accordion > .column,#bk12414.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12414 > div { padding: 15px; }
		#bk12422.b-plain > .column,#bk12422.b-plain > .g-column,#bk12422.b-both_diff > .column,#bk12422.b-both_diff > .g-column,#bk12422.b-headlines > .column,#bk12422.b-headlines > .g-column,#bk12422.b-album > .column,#bk12422.b-album > .g-column,#bk12422.b-tab > .column,#bk12422.b-tab > .g-column,#bk12422.b-accordion > .column,#bk12422.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12423.b-plain > .column,#bk12423.b-plain > .g-column,#bk12423.b-both_diff > .column,#bk12423.b-both_diff > .g-column,#bk12423.b-headlines > .column,#bk12423.b-headlines > .g-column,#bk12423.b-album > .column,#bk12423.b-album > .g-column,#bk12423.b-tab > .column,#bk12423.b-tab > .g-column,#bk12423.b-accordion > .column,#bk12423.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12424.b-plain > .column,#bk12424.b-plain > .g-column,#bk12424.b-both_diff > .column,#bk12424.b-both_diff > .g-column,#bk12424.b-headlines > .column,#bk12424.b-headlines > .g-column,#bk12424.b-album > .column,#bk12424.b-album > .g-column,#bk12424.b-tab > .column,#bk12424.b-tab > .g-column,#bk12424.b-accordion > .column,#bk12424.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12415.b-plain > .column,#bk12415.b-plain > .g-column,#bk12415.b-both_diff > .column,#bk12415.b-both_diff > .g-column,#bk12415.b-headlines > .column,#bk12415.b-headlines > .g-column,#bk12415.b-album > .column,#bk12415.b-album > .g-column,#bk12415.b-tab > .column,#bk12415.b-tab > .g-column,#bk12415.b-accordion > .column,#bk12415.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12415 > div { padding: 15px; }
		#bk12425.b-plain > .column,#bk12425.b-plain > .g-column,#bk12425.b-both_diff > .column,#bk12425.b-both_diff > .g-column,#bk12425.b-headlines > .column,#bk12425.b-headlines > .g-column,#bk12425.b-album > .column,#bk12425.b-album > .g-column,#bk12425.b-tab > .column,#bk12425.b-tab > .g-column,#bk12425.b-accordion > .column,#bk12425.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12425 > div { padding: 15px; }
		#bk12416.b-plain > .column,#bk12416.b-plain > .g-column,#bk12416.b-both_diff > .column,#bk12416.b-both_diff > .g-column,#bk12416.b-headlines > .column,#bk12416.b-headlines > .g-column,#bk12416.b-album > .column,#bk12416.b-album > .g-column,#bk12416.b-tab > .column,#bk12416.b-tab > .g-column,#bk12416.b-accordion > .column,#bk12416.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12416 > div { padding: 15px; }
		#bk12426.b-plain > .column,#bk12426.b-plain > .g-column,#bk12426.b-both_diff > .column,#bk12426.b-both_diff > .g-column,#bk12426.b-headlines > .column,#bk12426.b-headlines > .g-column,#bk12426.b-album > .column,#bk12426.b-album > .g-column,#bk12426.b-tab > .column,#bk12426.b-tab > .g-column,#bk12426.b-accordion > .column,#bk12426.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12426 > div { padding: 15px; }
		#bk12417.b-plain > .column,#bk12417.b-plain > .g-column,#bk12417.b-both_diff > .column,#bk12417.b-both_diff > .g-column,#bk12417.b-headlines > .column,#bk12417.b-headlines > .g-column,#bk12417.b-album > .column,#bk12417.b-album > .g-column,#bk12417.b-tab > .column,#bk12417.b-tab > .g-column,#bk12417.b-accordion > .column,#bk12417.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12417 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 15px;  } 
		#bk12427.b-plain > .column,#bk12427.b-plain > .g-column,#bk12427.b-both_diff > .column,#bk12427.b-both_diff > .g-column,#bk12427.b-headlines > .column,#bk12427.b-headlines > .g-column,#bk12427.b-album > .column,#bk12427.b-album > .g-column,#bk12427.b-tab > .column,#bk12427.b-tab > .g-column,#bk12427.b-accordion > .column,#bk12427.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12427 > div { padding: 15px; }
		#bk12418.b-plain > .column,#bk12418.b-plain > .g-column,#bk12418.b-both_diff > .column,#bk12418.b-both_diff > .g-column,#bk12418.b-headlines > .column,#bk12418.b-headlines > .g-column,#bk12418.b-album > .column,#bk12418.b-album > .g-column,#bk12418.b-tab > .column,#bk12418.b-tab > .g-column,#bk12418.b-accordion > .column,#bk12418.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12418 > div { padding: 15px; }
		#bk14257.b-plain > .column,#bk14257.b-plain > .g-column,#bk14257.b-both_diff > .column,#bk14257.b-both_diff > .g-column,#bk14257.b-headlines > .column,#bk14257.b-headlines > .g-column,#bk14257.b-album > .column,#bk14257.b-album > .g-column,#bk14257.b-tab > .column,#bk14257.b-tab > .g-column,#bk14257.b-accordion > .column,#bk14257.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14257 > div { padding: 15px; }
		#bk12419.b-plain > .column,#bk12419.b-plain > .g-column,#bk12419.b-both_diff > .column,#bk12419.b-both_diff > .g-column,#bk12419.b-headlines > .column,#bk12419.b-headlines > .g-column,#bk12419.b-album > .column,#bk12419.b-album > .g-column,#bk12419.b-tab > .column,#bk12419.b-tab > .g-column,#bk12419.b-accordion > .column,#bk12419.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12419 > div { padding: 15px; }
		#bk12428.b-plain > .column,#bk12428.b-plain > .g-column,#bk12428.b-both_diff > .column,#bk12428.b-both_diff > .g-column,#bk12428.b-headlines > .column,#bk12428.b-headlines > .g-column,#bk12428.b-album > .column,#bk12428.b-album > .g-column,#bk12428.b-tab > .column,#bk12428.b-tab > .g-column,#bk12428.b-accordion > .column,#bk12428.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12428 > div { padding: 15px; }
		#bk12420.b-plain > .column,#bk12420.b-plain > .g-column,#bk12420.b-both_diff > .column,#bk12420.b-both_diff > .g-column,#bk12420.b-headlines > .column,#bk12420.b-headlines > .g-column,#bk12420.b-album > .column,#bk12420.b-album > .g-column,#bk12420.b-tab > .column,#bk12420.b-tab > .g-column,#bk12420.b-accordion > .column,#bk12420.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12420 > div { padding: 15px; }
		#bk12421.b-plain > .column,#bk12421.b-plain > .g-column,#bk12421.b-both_diff > .column,#bk12421.b-both_diff > .g-column,#bk12421.b-headlines > .column,#bk12421.b-headlines > .g-column,#bk12421.b-album > .column,#bk12421.b-album > .g-column,#bk12421.b-tab > .column,#bk12421.b-tab > .g-column,#bk12421.b-accordion > .column,#bk12421.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12421 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
